body {
    background: rgb(70, 142, 236);
    font: normal 15pt Arial
}
header {
    color: white;
    text-align: center;
}
section {
    background: white;
    border-radius: 10px;
    padding: 15px;
    width: 500px;
    margin: auto;
    box-shadow: 9px 9px 10px rgba(0, 0, 0, 0.392);

}
footer {
    color: white;
    text-align: center;
    font-style: italic;
}
.navbar {
    background-color: #ffffff;
    border-radius: 10px;
    /* max-width: 800px; */
    text-align: center;
  }
  
  .navbar a {
    color: rgb(0, 0, 0);
    display: inline-block;
    font-size: 15px;
    padding: 10px;
    text-decoration: none;
  }
  
  .navbar a:hover {
    color: rgb(70, 142, 236);
  }